:root {
    --yawhite: #fff;
    --yablack: #000;
    --yadarkgray: #333;
    --yagray: #787878;
    --yalightgray: #f8f8f8;
    --yared: #D4392C;
    --yablue: #0066B5;

    --yaradius5: 5px;
    --yaradius8: 8px;
    --yaradius10: 10px;
    --yaradius16: 16px;
    --yaradius20: 20px;
    --yaradius24: 24px;
}




/* color */
.c-yawhite {
    color: var(--yawhite);
    transition: .2s;
}

.c-yablack {
    color: var(--yablack) !important;
    transition: .2s;
}

.c-yadarkgray {
    color: var(--yadarkgray);
    transition: .2s;
}

.c-yagray {
    color: var(--yagray) !important;
    transition: .2s;
}

.c-yalightgray {
    color: var(--yalightgray) !important;
    transition: .2s;
}

.c-yared {
    color: var(--yared) !important;
    transition: .2s;
}

.c-yablue {
    color: var(--yablue) !important;
    transition: .2s;
}

/* :hover color */
.c-h-yawhite:hover {
    color: var(--yawhite) !important;
    transition: .2s;
}

.c-h-yablack:hover {
    color: var(--yablack) !important;
    transition: .2s;
}

.c-h-yadarkgray:hover {
    color: var(--yadarkgray) !important;
    transition: .2s;
}

.c-h-yagray:hover {
    color: var(--yagray) !important;
    transition: .2s;
}

.c-h-yalightgray:hover {
    color: var(--yalightgray) !important;
    transition: .2s;
}

.c-h-yared:hover {
    color: var(--yared) !important;
    transition: .2s;
}

.c-h-yablue:hover {
    color: var(--yablue) !important;
    transition: .2s;
}

/* background-color */
.bg-yawhite {
    background-color: var(--yawhite);
    transition: .2s;
}

.bg-yablack {
    background-color: var(--yablack);
    transition: .2s;
}

.bg-yadarkgray {
    background-color: var(--yadarkgray);
    transition: .2s;
}

.bg-yagray {
    background-color: var(--yagray);
    transition: .2s;
}

.bg-yalightgray {
    background-color: var(--yalightgray);
    transition: .2s;
}

.bg-yared {
    background-color: var(--yared);
    transition: .2s;
}

.bg-yablue {
    background-color: var(--yablue);
    transition: .2s;
}

/* :hover background-color */
.bg-h-yawhite:hover {
    background-color: var(--yawhite);
    transition: .2s;
}

.bg-h-yablack:hover {
    background-color: var(--yablack);
    transition: .2s;
}

.bg-h-yadarkgray:hover {
    background-color: var(--yadarkgray);
    transition: .2s;
}

.bg-h-yagray:hover {
    background-color: var(--yagray);
    transition: .2s;
}

.bg-h-yalightgray:hover {
    background-color: var(--yalightgray);
    transition: .2s;
}

.bg-h-yared:hover {
    background-color: var(--yared);
    transition: .2s;
}

.bg-h-yablue:hover {
    background-color: var(--yablue);
    transition: .2s;
}

/* :active background-color */
.bg-a-yawhite:active {
    background-color: var(--yawhite);
    transition: .2s;
}

.bg-a-yablack:active {
    background-color: var(--yablack);
    transition: .2s;
}

.bg-a-yadarkgray:active {
    background-color: var(--yadarkgray);
    transition: .2s;
}

.bg-a-yagray:active {
    background-color: var(--yagray);
    transition: .2s;
}

.bg-a-yalightgray:active {
    background-color: var(--yalightgray);
    transition: .2s;
}

.bg-a-yared:active {
    background-color: var(--yared);
    transition: .2s;
}

.bg-a-yablue:active {
    background-color: var(--yablue);
    transition: .2s;
}

/* border */
.b-yawhite {
    border: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-yablack {
    border: var(--yablack) 1px solid;
    transition: .2s;
}

.b-yadarkgray {
    border: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-yagray {
    border: var(--yagray) 1px solid;
    transition: .2s;
}

.b-yalightgray {
    border: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-yared {
    border: var(--yared) 1px solid;
    transition: .2s;
}

.b-yablue {
    border: var(--yablue) 1px solid;
    transition: .2s;
}

/* :hover border */
.b-h-yawhite:hover {
    border: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-h-yablack:hover {
    border: var(--yablack) 1px solid;
    transition: .2s;
}

.b-h-yadarkgray:hover {
    border: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-h-yagray:hover {
    border: var(--yagray) 1px solid;
    transition: .2s;
}

.b-h-yalightgray:hover {
    border: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-h-yared:hover {
    border: var(--yared) 1px solid;
    transition: .2s;
}

.b-h-yablue:hover {
    border: var(--yablue) 1px solid;
    transition: .2s;
}

/* border-top */
.b-t-yawhite {
    border-top: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-t-yablack {
    border-top: var(--yablack) 1px solid;
    transition: .2s;
}

.b-t-yadarkgray {
    border-top: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-t-yagray {
    border-top: var(--yagray) 1px solid;
    transition: .2s;
}

.b-t-yalightgray {
    border-top: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-t-yared {
    border-top: var(--yared) 1px solid;
    transition: .2s;
}

.b-t-yablue {
    border-top: var(--yablue) 1px solid;
    transition: .2s;
}

/* border-right */
.b-r-yawhite {
    border-right: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-r-yablack {
    border-right: var(--yablack) 1px solid;
    transition: .2s;
}

.b-r-yadarkgray {
    border-right: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-r-yagray {
    border-right: var(--yagray) 1px solid;
    transition: .2s;
}

.b-r-yalightgray {
    border-right: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-r-yared {
    border-right: var(--yared) 1px solid;
    transition: .2s;
}

.b-r-yablue {
    border-right: var(--yablue) 1px solid;
    transition: .2s;
}

/* border-bottom */
.b-b-yawhite {
    border-bottom: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-b-yablack {
    border-bottom: var(--yablack) 1px solid;
    transition: .2s;
}

.b-b-yadarkgray {
    border-bottom: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-b-yagray {
    border-bottom: var(--yagray) 1px solid;
    transition: .2s;
}

.b-b-yalightgray {
    border-bottom: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-b-yared {
    border-bottom: var(--yared) 1px solid;
    transition: .2s;
}

.b-b-yablue {
    border-bottom: var(--yablue) 1px solid;
    transition: .2s;
}

/* border-left */
.b-l-yawhite {
    border-left: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-l-yablack {
    border-left: var(--yablack) 1px solid;
    transition: .2s;
}

.b-l-yadarkgray {
    border-left: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-l-yagray {
    border-left: var(--yagray) 1px solid;
    transition: .2s;
}

.b-l-yalightgray {
    border-left: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-l-yared {
    border-left: var(--yared) 1px solid;
    transition: .2s;
}

.b-l-yablue {
    border-left: var(--yablue) 1px solid;
    transition: .2s;
}

/* :hover border-top */
.b-t-h-yawhite:hover {
    border-top: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-t-h-yablack:hover {
    border-top: var(--yablack) 1px solid;
    transition: .2s;
}

.b-t-h-yadarkgray:hover {
    border-top: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-t-h-yagray:hover {
    border-top: var(--yagray) 1px solid;
    transition: .2s;
}

.b-t-h-yalightgray:hover {
    border-top: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-t-h-yared:hover {
    border-top: var(--yared) 1px solid;
    transition: .2s;
}

.b-t-h-yablue:hover {
    border-top: var(--yablue) 1px solid;
    transition: .2s;
}

/* :hover border-right */
.b-r-h-yawhite:hover {
    border-right: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-r-h-yablack:hover {
    border-right: var(--yablack) 1px solid;
    transition: .2s;
}

.b-r-h-yadarkgray:hover {
    border-right: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-r-h-yagray:hover {
    border-right: var(--yagray) 1px solid;
    transition: .2s;
}

.b-r-h-yalightgray:hover {
    border-right: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-r-h-yared:hover {
    border-right: var(--yared) 1px solid;
    transition: .2s;
}

.b-r-h-yablue:hover {
    border-right: var(--yablue) 1px solid;
    transition: .2s;
}

/* :hover border-bottom */
.b-b-h-yawhite:hover {
    border-bottom: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-b-h-yablack:hover {
    border-bottom: var(--yablack) 1px solid;
    transition: .2s;
}

.b-b-h-yadarkgray:hover {
    border-bottom: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-b-h-yagray:hover {
    border-bottom: var(--yagray) 1px solid;
    transition: .2s;
}

.b-b-h-yalightgray:hover {
    border-bottom: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-b-h-yared:hover {
    border-bottom: var(--yared) 1px solid;
    transition: .2s;
}

.b-b-h-yablue:hover {
    border-bottom: var(--yablue) 1px solid;
    transition: .2s;
}

/* :hover border-left */
.b-l-h-yawhite:hover {
    border-left: var(--yawhite) 1px solid;
    transition: .2s;
}

.b-l-h-yablack:hover {
    border-left: var(--yablack) 1px solid;
    transition: .2s;
}

.b-l-h-yadarkgray:hover {
    border-left: var(--yadarkgray) 1px solid;
    transition: .2s;
}

.b-l-h-yagray:hover {
    border-left: var(--yagray) 1px solid;
    transition: .2s;
}

.b-l-h-yalightgray:hover {
    border-left: var(--yalightgray) 1px solid;
    transition: .2s;
}

.b-l-h-yared:hover {
    border-left: var(--yared) 1px solid;
    transition: .2s;
}

.b-l-h-yablue:hover {
    border-left: var(--yablue) 1px solid;
    transition: .2s;
}

.b-radius-yaradius5 {
    border-radius: var(--yaradius5);
    transition: .2s;
}

.b-radius-yaradius8 {
    border-radius: var(--yaradius8);
    transition: .2s;
}

.b-radius-yaradius10 {
    border-radius: var(--yaradius10);
    transition: .2s;
}

.b-radius-yaradius16 {
    border-radius: var(--yaradius16);
    transition: .2s;
}

.b-radius-yaradius20 {
    border-radius: var(--yaradius20);
    transition: .2s;
}

.b-radius-yaradius24 {
    border-radius: var(--yaradius24);
    transition: .2s;
}

.cursor-pointer {
    cursor: pointer;
}


.position-inherit {
    position: inherit !important;
}

.position-lg-absolute {
    position: absolute !important;
}

rub,
.rub {
    font-family: "Segoe UI";
}

body {
    font-family: 'changan uni type';
    font-weight: normal;
    font-style: normal;
    color: var(--yadarkgray);
}



/* menu */
.menu {
    font-size: 14px;
}

.menu a {
    display: flex;
}

.menu .menu-name {
    font-size: 15px;
}

.menu .menu-text {
    font-size: 12px;
}

.menu .button {
    height: 40px;
    border-radius: 20px;
    font-size: 12px;
}

/* banner */
.page-banner {
    height: 730px;
    background-position: center;
    background-size: cover;
    background-image: url('../images/banner-09-26.jpg');
    background-repeat: no-repeat;
}

.page-banner .title {
    font-size: 40px;
    line-height:1.3;
}
.page-banner .subtitle {
    font-size: 36px;
}

.page-banner .text {
    font-size: 28px;
}


.page-banner .plate .inner {
    /* Геометрия и шрифты */
    display: inline-block;
    padding: 8px 32px;
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 1px;
    text-align: center;

    border: 3px solid #DBFDFF;

    background: #1389FF80;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(8px);

    box-shadow: 


        0 0 40px #3FCFFF;


    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.page-banner .price-plate {
    /* background: linear-gradient(270deg, #AB4F12, #F3B247, #A7452D); */
    /* background-color: #0BA4F680;
    backdrop-filter: blur(1px);
    border-radius: 323px;
    padding: 25px 40px; */
}
.page-banner .price-plate span{
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 1.0356)), 28px);
}
.page-banner .price-plate h2 {
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 1.8123)), 48px);
}

.page-banner .button {
    height: 64px;
    border-radius: 32px;
    font-size: 18px;
}

/* bestoffer */
.bestoffer .title {
    font-size: 38px;
}

.bestoffer .form-control,
.bestoffer .button {
    height: 54px;
    border-radius: 27px;
}

.bestoffer label {
    font-size: 10px;
}

/* models */
.models h2 {
    font-size: 36px;
}

.models .model .model-title {
    font-size: 54px;
}
.models .model .model-title-deepal {
    font-size: 44px;
}

.models .model .model-shield {
    font-size: 18px;
    margin-bottom: 0;
    line-height: 1;
    letter-spacing: 2px;
}

.models .model .model-discount {
    font-size: 38px;
}

.models .model .button {
    height: 40px;
    border-radius: 20px;
    font-size: 12px;
}

.models .model .model-colors .color-item {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid;
}

.models .model .color-name {
    font-size: 12px;
}


/* buttons */
.buttons .button {
    height: 60px;
    border-radius: 30px;
    font-size: 18px;
}

/* cis */
.cis .tabs .tabs-item {
    font-size: 14px;
    min-width: 85px;
}

.cis .tabs .tabs-item .tabs-item-bb {
    height: 4px;
    background-color: var(--yalightgray);
    transition: .2s;
}

.cis .tabs .tabs-item:hover .tabs-item-bb,
.cis .tabs .tabs-item.active .tabs-item-bb {
    background-color: var(--yablue);
    transition: .2s;
}

.cis .tabs .tabs-item.active .tabs-item-name {
    font-weight: 700;
}

.cis .slider .cis-card .future {
    font-size: 10px;
}

.cis .slider .cis-card .count {
    font-size: 8px;
}

.cis .slider .cis-card .count span {
    font-size: 12px;
}

.cis .slider .cis-card .cis-card-image {
    min-height: 202px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cis .slider .cis-card .cis-card-image-shield {
    font-size: 12px;
    top: 20px;
    left: 0;
}

.cis .slider .cis-card .name {
    font-size: 18px;
}

.cis .slider .cis-card .cis-card-price {
    font-size: 10px;
}

.cis .slider .cis-card .cis-card-price span {
    font-size: 18px;
    padding-left: 4px;
}

.cis .slider .cis-card .cis-card-price span sup {
    font-size: 11px;
    top: -.835em;
}

.cis .slider .cis-card .button {
    height: 48px;
    border-radius: 24px;
    font-size: 12px;
    line-height: 1.2;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-nav {
    width: 91px;
    height: 91px;
    top: calc(50% - 45.5px);
    z-index: 10;
}

.swiper-next {
    right: -60px;
}

.swiper-prev {
    left: -60px;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: -30px;
}


/* start-quiz */
.start-quiz .title {
    font-size: 36px;
}

.start-quiz .text {
    font-size: 18px;
    max-width: 428px;
}

.start-quiz .button {
    height: 58px;
    border-radius: 29px;
    font-size: 14px;
}


/* contacts */
#yandex-map {
    height: 580px;
}

.map-plate {
    height: 445px;
    width: 580px;
    left: calc(50% - 580px);
    top: calc(50% - 225.5px);
    flex-direction: column;
    justify-content: space-between;
}

.map-plate .title {
    font-size: 32px;
}

.map-plate .content {
    font-size: 18px;
}

.map-plate .content .phone {
    font-size: 28px;
}

.contacts .button {
    height: 40px;
    border-radius: 20px;
    font-size: 12px;
}


/* footer */
.footer {
    font-size: 12px
}

.footer .title {
    font-size: 28px;
}

.footer .text {
    font-size: 14px;
}

.footer .button {
    height: 40px;
    border-radius: 20px;
    font-size: 12px;
}



.remodal-overlay {
    background: rgba(0, 0, 0, .4);
}

.remodal-close,
.remodal-close:before {
    top: 0;
    left: unset;
    right: 0;
}

.alert {
    display: none;
}

.remodal .form-control,
.remodal .button {
    height: 54px;
    border-radius: 27px;
}

.remodal label {
    font-size: 10px;
}

#yandex-map-wrap {
    width: 100%;
    height: 578px;
}

.alert-success,
.alert.alert-success {
    background-color: #fff !important;
    --bs-alert-bg: #fff !important;
    --bs-alert-border-color: #fff !important;
    font-weight: 400 !important;
    --bs-alert-color: var(--yablack) !important;
}

.page-banner .banner-plate-img-down {max-width: 498px;}


/* ADAPTIVE */
@media (max-width: 1399.98px) {
    .bestoffer .title {
        font-size: 32px;
    }

    .models h2 {
        font-size: 28px;
    }
}

@media (max-width: 1365.98px) {
    .bestoffer .title {
        font-size: 28px;
    }

    .models h2 {
        font-size: 22px;
    }

    .models .model .model-title {
        font-size: 44px;
    }
}

@media (max-width: 1199.98px) {
    .models .model .model-title {
        font-size: 44px;
    }

    .models .model .model-shield {
        font-size: 16px;
        margin-bottom: 21px;
        line-height: 1;
    }

    .models .model .model-discount {
        font-size: 28px;
    }

    .start-quiz .title {
        font-size: 28px;
    }

    .position-lg-absolute {
        position: inherit !important;
    }

    .map-plate {
        height: auto;
        width: unset;
        left: unset;
        top: unset;
    }
}

@media (max-width: 991.98px) {
    .cis .tabs {
        overflow-x: scroll;
    }

    .menu .callback-button {
        width: 30px;
        height: 30px;
    }

    .page-banner .title {
        font-size: 38px;
    }
    .page-banner .subtitle {
        font-size: 24px;
    }
}

@media (max-width: 767.98px) {
    .logo-link {
        margin-bottom: 6px;
    }

    .page-banner {
        height: 377px;
        background-position: center;
        background-size: cover;
        background-image: url('../images/banner-m-09-26.jpg');
    }

    .page-banner .title {
        font-size: 28px;
    }
    .page-banner .subtitle {
        font-size: 20px;
       
    }

    /* .page-banner .plate {
        width: 183px;
        height: 52px;
        font-size: 22px;
    } */
    .page-banner .plate .inner {
        font-size: 15px;
        padding: 2px 10px;
        border: 2px solid #DBFDFF;
     
        justify-content: center;
        
    }

    .page-banner .text {
        font-size: 16px;
    }


    .page-banner .banner-plate-img {width: 90%; margin-top: 0;}

    .page-banner .banner-plate-img-down {width: 60%;}

    .page-banner .button {
        height: 40px;
        border-radius: 20px;
        font-size: 11px;
    }

    .menu .callback-button {
        width: 30px;
        height: 30px;
    }

    .models h2 {
        font-size: 20px;
    }

    .models .model .model-title {
        font-size: 27px;
    }

    .models .model .model-shield {
        font-size: 8px;
        margin-bottom: 14px;
    }

    .models .model .model-discount {
        font-size: 20px;
    }

    .bestoffer .title {
        font-size: 21px;
    }

    .buttons .button {
        height: 40px;
        border-radius: 20px;
        font-size: 12px;
    }

    .cis .tabs {
        overflow-x: scroll;
    }

    .start-quiz .title {
        font-size: 20px;
    }

    .start-quiz .text {
        font-size: 16px;
        max-width: 277px;
        margin-left: auto;
        margin-right: auto;
    }

    .models .model .model-colors .color-item {
        width: 18px;
        height: 18px;
    }

    .container.buttons .row .btn-col:nth-child(1),
    .container.buttons .row .btn-col:nth-child(3) {
        padding-right: .4rem !important;
    }

    .container.buttons .row .btn-col:nth-child(2),
    .container.buttons .row .btn-col:nth-child(4) {
        padding-left: .4rem !important;
    }

    .map-plate .title,
    .map-plate .content .phone {
        font-size: 19px;
    }

    .map-plate a,
    .map-plate .content {
        font-size: 14px;
    }

    .cis .slider .cis-card .button {
        line-height: 1.3;
    }

    .bestoffer .form-control,
    .bestoffer .button,
    .start-quiz .button {
        height: 48px;
    }

    .address-contact-txt {
        max-width: 245px;
    }

    .shield {
        width: 100px;
        height: auto;
    }

}

@media (max-width: 575.98px) {

    .models .model .model-shield.mx-3 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }

    .menu a .menu-icon-wrap {
        display: flex;
        justify-content: center;
        width: 16px;
        margin-right: 5px;
        margin-bottom: 6px;
    }

    #yandex-map-wrap {
        height: 350px;
        padding-inline: 15px;
    }

    .footer .title {
        font-size: 18.5px;
    }

}

@media (max-width: 429.98px) {
    .page-banner .title {
        font-size: 20px;
    }
}


@media (max-width: 379.98px) {
    .page-banner {
        height: 380px;
    }

    .menu {
        font-size: 12px;
    }

    .page-banner {
        height: 377px;
    }

    .models .model .model-discount {
        font-size: 17px;
    }


    .page-banner .subtitle {font-size: 18px;}

    .page-banner .text,
    .model .col-lg-6 {
        font-size: 14px;
    }
}

@media (max-width: 339.98px) {

    .models .model .model-discount {
        font-size: 16px;
    }
    .page-banner .title, .page-banner .subtitle {font-size: 20px;}

    .page-banner .text,
    .model .col-lg-6 {
        font-size: 12.5px;
    }

    .menu,
    .buttons .button {
        font-size: 10px;
    }

    .map-plate .title,
    .map-plate .content .phone {
        font-size: 17.5px;
    }

}







.cookie {
	background-color: rgba(0, 0, 0, .8);
	z-index: 1000;
	display: none;
}
@media (max-width: 991px) {
	.cookie {
		min-height: 200px;
	}
}